ISCS#FEP - Feature #1663

0000 FEP-HADDDD
09/26/2021 09:56 AM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: FEP_HA V3.1.2 Spent time:
Defect version:

09/23/2021
09/28/2021
100%

0.00 hour
0.00 hour
History

#1 - 09/26/2021 09:56 AM - pengfei xu

- Status changed from New to In Progress

#2 - 09/26/2021 10:18 AM - xiangyang li
- Target version set to FEP_HA_V3.1.2

#3 - 09/28/2021 09:50 AM - pengfei xu
- File fep-ha.cfg added

- Description updated

#4 - 09/28/2021 10:04 AM - pengfei xu
- Due date changed from 09/27/2021 to 09/28/2021
- % Done changed from 0 to 100

#5 - 09/30/2021 04:45 PM - pengfei xu

- Status changed from In Progress to Resolved

#6 - 10/11/2021 07:47 PM - pengfei xu

- Status changed from Resolved to In Progress

#7 - 10/11/2021 07:48 PM - pengfei xu
- File Debianl FEP-HAI [ .docx added

#8 - 10/11/2021 07:48 PM - pengfei xu

- Status changed from In Progress to Resolved

Files

fep-ha.cfg 93 Bytes 09/28/2021 pengfei xu

DebianlFEP-HADD.docx 313 KB 10/11/2021 pengfei xu
